<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Process Completed By --></label>
    <name>FSTR__Completed_By__c</name>
    <relationshipLabel><!-- Contracts (Dead - Replaced with DISH Contracts) (Process Completed By) --></relationshipLabel>
</CustomFieldTranslation>
